/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
   
@keyframes fadeIn {
  from {
    opacity: 0; 
  }
  to {
    opacity: 1; 
  }
}


.fade-in-element {
  opacity: 1; 
  animation: fadeIn 1s 
}

.silkscreen-regular {
  font-family: "Silkscreen", sans-serif;
  font-weight: 400;
  font-style: normal;

}

.silkscreen-bold {
  font-family: "Silkscreen", sans-serif;
  font-weight: 700;
  font-style: normal;
}


body {
  background-color: #fff8af;
  color: black;
  font-family: "Times New Roman";
  font-size: 1.25em;
}

a {
  color: red;
}

.padded {
  padding-left: 4em;
}

.subheading {
  font-size: .75em;
}

.aboutme {
  padding-left: 2em;
  
}

.header {
  margin: 0em;
}

.red {
  color: red;
}

.container {
  display: grid;
  align-items: center;
  grid-template-columns: .75fr 1fr 1fr;
  column-gap: 5px;
}

.flex-container {
  display: flex 
}

@media screen and (max-width:800px){
  .container {
    display: block; 
  }
  .padded {
  padding-left: 1em;
  }
  
  .aboutme {
    padding-left: 0em;
  }
}


img {
  max-width: 100%;
  max-height: 100%;
}




